geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher James Blythe (JIRA)" <...@geronimo.apache.org>
Subject [jira] Closed: (DAYTRADER-52) Replace low-level EJB3 primitives with primitives that can be compared to existing EJB 2.1 primitives
Date Wed, 22 Aug 2007 21:20:31 GMT

     [ https://issues.apache.org/jira/browse/DAYTRADER-52?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christopher James Blythe closed DAYTRADER-52.
---------------------------------------------

       Resolution: Fixed
    Fix Version/s: 2.0

> Replace low-level EJB3 primitives with primitives that can be compared to existing EJB
2.1 primitives
> -----------------------------------------------------------------------------------------------------
>
>                 Key: DAYTRADER-52
>                 URL: https://issues.apache.org/jira/browse/DAYTRADER-52
>             Project: DayTrader
>          Issue Type: Improvement
>          Components: EJB Tier, Web Tier
>    Affects Versions: 2.0
>            Reporter: Christopher James Blythe
>            Assignee: Christopher James Blythe
>             Fix For: 2.0
>
>
> The EJB 3 primitives that were initially added to DayTrader 2.0 are extremely low-level
and cannot be compared to the existing EJB 2.1 primitives. Therefore, removing the current
EJB3 primitives and replacing them with primitives that are equivalent to the EJB 2.1 primitives.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message